Package: puppet-module-puppetlabs-postgresql / 4.0.0-2

Metadata

Package Version Patches format
puppet-module-puppetlabs-postgresql 4.0.0-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Fixing autodetected version for Debian Jessie which .patch | (download)

manifests/globals.pp | 3 2 + 1 - 0 !
1 file changed, 2 insertions(+), 1 deletion(-)

 fixing autodetected version for debian jessie,
 which uses postgresql 9.4